<?php

namespace App\Models;

class CustomerRelation extends AbstractModel
{
    protected $table = 'customer_relation';

    protected $fillable = [
        'forwarder_id', 'company_id', 'customer_rate', 'wave'
    ];

    public function forwarder()
    {
        return $this->belongsTo(Forwarder::class, 'forwarder_id');
    }

}
